.btn.bg-white.border.rounded-pill {
    font-weight: bold;
}

body {
    min-height: 100vh;
}

.btn:not(:disabled):not(.disabled) {
    font-weight: bold;
}

.dropdown-menu {
    text-transform: none;
    position: absolute;
    left: 89%;
    top: 61%;
}

#nav #menu-toggle {
    display: block;
    margin-bottom: 1em;
    margin-right: 5em;
    margin-top: 1em;
}

#main {
    position: relative;
    background: rgb(20, 20, 20);
}

#menu-toggle {
    background: rgb(20, 20, 20);
}

#pseudo {
    margin-right: 0.5em;
}

#divMain {
    background: #212529;
}

#back {
    margin-top: 1em;
    margin-left: 1em;
    width: fit-content;
    background: #212529;
    border-color: white;
}

#imgBack {
    width: 2em;
    height: 2em;
}

#titrePlaylist {
    color: rgb(255, 255, 255);
    margin-bottom: 1em;
    padding-top: 1em;
}

#divImg {
    margin-bottom: 2.8em;
}

img {
    width: 150px;
    height: auto;
}

#pseudoPlaylist {
    color: rgb(255, 255, 255);
    font-size: 64px;
    margin-left: 0.8em;
}

#info {
    margin: 2em auto;
    width: fit-content;
}

#content {
    padding-right: 6em;
    padding-left: 6em;
    border: 4px solid var(--white);
    border-radius: 8px;
}

#content>li {
    margin-top: 1em;
}

li.align-content-center div {
    margin-top: 1em;
    margin-right: 1em;
}

li.align-content-center p {
    color: rgb(255, 255, 255);
    font-size: 24px;
    margin-right: 0.2em;
}

#table {
    width: 60em;
    margin: 2em auto;
}

th,
td {
    color: rgb(255, 255, 255);
}

/* Popup container - can be anything you want */

.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* The actual popup */
  
  .popup .popuptext {
    visibility: hidden;
    width: fit-content;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    margin-top: 5%;
    left: 50%;
    margin-left: -165px;
  }
#myPopupsuppr{
    left:75%;
    margin-top: 5%;
  }
  /* Popup arrow */
  
  .popup .popuptext::before {
    content: "";
    position: absolute;
    top: -0.8em;
    left: 50%;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
    transform: rotate(180deg);
  }
  
  /* Toggle this class - hide and show the popup */
  
  .popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
  }
  
  /* Add animation (fade in the popup) */
  
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
  
    to {
      opacity: 1;
    }
  }

  #myPopup {
    width: 20em;
  }